# Uses of Interface
com.sun.jdi.ShortValue

Packages that use ShortValue
Package
Description
com.sun.jdi
This is the core package of the Java Debug Interface (JDI), it defines mirrors for values, types, and the target VirtualMachine itself - as well bootstrapping facilities.

## Uses of ShortValue in com.sun.jdi

Methods in com.sun.jdi that return ShortValue
Modifier and Type
Method
Description
`ShortValue`
VirtualMachine.`mirrorOf​(short value)`
Creates a `ShortValue` for the given value.